commit 98102f05b931f60430e850ed977570cd113a2973
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Sat Mar 21 15:16:47 2015 +0100

    Remove unused variable 'tmp_text'
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit e1829fa8da733da1f5f456b9500eafbc072cc4dd
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Mar 15 14:52:06 2015 +0300

    Monitor the wallpaper file for changes (Bug #11620)
    
    Since Xfdesktop is already monitoring the wallpaper folder for
    files being added and removed, have it also monitor and update
    the current background when it is changed. This way user's custom
    scripts can update the background without having to reload all the
    desktop icons as well.

commit d27729dba35d3df83d0ccde2fcf6017c87dcfe1e
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sat Mar 14 12:00:04 2015 +0100

    Reinitialize background when reloading desktop (Bug #11620)

commit 6ac5c343988e8df75c05c4f4c323b4472ff510da
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Mar 19 06:32:50 2015 +0100

    I18n: Update translation hr (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ce2a0fcbc0f1e765a357b9e76c261dc6347ced6
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 00:32:46 2015 +0100

    I18n: Update translation el (76%).
    
    169 translated messages, 53 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5304d6d0576c34b209d3e1fcb8dd71dbb3639ab1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 18:32:23 2015 +0100

    I18n: Update translation lt (99%).
    
    220 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49d712ae7310d94b6f66f01c1687d20ca56205dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 00:32:48 2015 +0100

    I18n: Update translation lt (91%).
    
    204 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26bc8820e502f74b99648b213c28b681971e6ca6
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sat Mar 14 23:07:47 2015 +0100

    Prevent invalid method calls on XfdesktopWindowIconManager
    
    XfdesktopWindowIconManager does not provide drag_data_get and
    propose_drop_action.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 703e53b14fe51172154ab5d8cf3dbf8198bc40e6
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Fri Mar 13 18:25:50 2015 +0100

    Update rc file after completing delete process (Bug #11692)
    
    Icon positions are now saved after the delete process was comfirmed
    by the user and not when triggering the delete dialog.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 5dbe0e728ad0a8348cbf1687aea4b4aaf6a8c26e
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Fri Mar 13 00:15:20 2015 +0100

    Add missing g_list_free()
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit d8b37e542326d174e3e806c999ec2066b1c7b644
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Thu Mar 12 19:11:21 2015 +0100

    Refactoring of code
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit fa2003998e5d42eb4370c671faa0d510c06a5dd5
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sun Mar 8 00:48:55 2015 +0100

    Fix remaining icon text box glitches
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 57f33bd2082ff9ee84e9d6c644e20806b9583ab1
Author: Matias De lellis <mati86dl@gmail.com>
Date:   Sat Feb 14 11:26:26 2015 -0300

    Add a xfconf settings to center the text on xfdesktop icons.
    
    This is enabled by default, but done optionally to fix RTL languages.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 081e5a7282fc82dc4ee16ad98fc98534c6cfab4e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 14 18:32:23 2015 +0100

    I18n: Update translation lt (84%).
    
    188 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ed13d3cf8c2011ea4ab391f86ed540607db5e67
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 14 12:31:55 2015 +0100

    I18n: Update translation lt (83%).
    
    185 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d82bbf4661efab74820c56012175b186d176089
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Mar 13 18:32:46 2015 +0100

    I18n: Update translation pt (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3b3e9ccfde645efb065970dabc96734b69c3fe52
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 18:32:12 2015 +0100

    I18n: Update translation lt (78%).
    
    175 translated messages, 47 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b35f35c1cb8e8b7391956d2a096980095af5a15f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 00:32:46 2015 +0100

    I18n: Update translation lt (64%).
    
    143 translated messages, 79 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 400ae97b70b62701aa5120185c6785994f66df7a
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Wed Mar 11 00:32:00 2015 +0100

    I18n: Update translation tr (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0e4a8ee56be0b847acf7ae98e40167974f678e0c
Author: Slavko <linux@slavino.sk>
Date:   Sun Mar 8 18:32:33 2015 +0100

    I18n: Update translation sk (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9acad7353b6de8c7f8c3bbe435840e3866ab2dfa
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Mar 8 18:32:33 2015 +0100

    I18n: Update translation kk (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f7a2d3b82e17b738a68d9b090d7bf0efedc5a0a
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Mar 8 18:32:33 2015 +0100

    I18n: Update translation ja (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit adbcd242515e38d198b01a11763a012c02cfaab9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Mar 8 18:32:33 2015 +0100

    I18n: Update translation cs (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 274b8febb16dc9cd16e4d605437fbc5edde5d76c
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Mar 8 00:32:07 2015 +0100

    I18n: Update translation ru (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 42fb1de655784e3f4d61d3a13400b9c0e4d0e540
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Thu Mar 5 12:40:01 2015 +0100

    windowlist: Reduce right padding

commit 2ad16b8efe9b576b998e442a3c01b9d7c3a91fbb
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sat Mar 7 00:37:49 2015 +0100

    Do not overwrite rc file while restoring icons (bug #11266)

commit d53058d36fb292223b5dd3aae39c89db9465b6b3
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sat Mar 7 20:32:26 2015 +0300

    windowlist: Consider RTL languages

commit 508a1b57c1353b9c9e1dd3122692e3789f00cc0c
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Thu Mar 5 12:13:26 2015 +0100

    Fix crash when moving 2+ icons to the bottom right corner

commit 70c0ba765f6b21c7cb1a9e1e16b4144795f7c70f
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Thu Mar 5 11:08:50 2015 +0100

    Fix icon placement when using "Arrange Desktop Icons" (Bug #11639)
    
    Additional cosmetic fix:
      Sort volume icons after special ones

commit d9a8dd5b6aed2a2cca3ac7131bb4478d07afd595
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Mar 7 00:32:17 2015 +0100

    I18n: Update translation uk (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 147c1d86a2a53ae6c8e6fd481d46c134a7075ae5
Author: abuyop <abuyop@gmail.com>
Date:   Fri Mar 6 12:32:06 2015 +0100

    I18n: Update translation ms (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2cf3af73a2a40cb17845154d2b70b44e40f599f4
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Mar 6 06:31:59 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 928c2fc3a85792a2d585f91d79db8507711eb7d2
Author: Harald <haarektrans@gmail.com>
Date:   Thu Mar 5 18:32:10 2015 +0100

    I18n: Update translation nb (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6d752ceaef76dd2dc61c08c623b54d2a81c497f
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Mar 5 18:32:10 2015 +0100

    I18n: Update translation it (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c943b75b5c5c154fa52bded213a29107efe846c
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Mar 5 12:33:16 2015 +0100

    I18n: Update translation th (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 111bba13ffa1a496f311edc3d9be369e0454ecd1
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Mar 5 12:33:16 2015 +0100

    I18n: Update translation pl (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91e440addc223ccc182dbb6a1a9e7572535f2f8f
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Mar 5 00:32:24 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0a9b29a68eb056944dd9dba4530de0ebc22d70e
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Wed Mar 4 18:31:54 2015 +0100

    I18n: Update translation es (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e216e003fd0bc2eec1f8afd62cb2f02250294a68
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Mar 4 06:31:52 2015 +0100

    I18n: Update translation ko (100%).
    
    222 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d122e28567eae18e6328ec17f297ddab6ce87ec0
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Mar 3 17:35:14 2015 +0100

    Fix glib warning
    
    The following warning would appear when starting xfdesktop with icon
    type set to "minimized application icons":
      signal 'hidden-state-changed' is invalid for instance '0x99c0340'
      of type 'XfdesktopWindowIconManager'
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit cfb4447ece472e0dad606fe7e686d95c6a03ea01
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Tue Mar 3 20:10:33 2015 +0300

    trivial: remove unused variable

commit 731f6c95dd36cfb505c030c91e0fe6044be17735
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Mar 3 16:01:26 2015 +0100

    Fix invalid g_source_remove() call
    
    If the timeout already expired, then the following error would occur:
      GLib-CRITICAL **: Source ID 123 was not found when attempting to
      remove it
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 488f11607c7a73d543986832fdfac8cc198798cb
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Mar 3 01:09:08 2015 +0100

    Fix another warning
    
    instance of invalid non-instantiatable type 'XfdesktopFileIconManager'
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 7f39f313895f4678f06f24519eab5486371f9360
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Mon Mar 2 22:06:27 2015 +0100

    Center icons vertically in the grid (Bug #11086)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit a8cd502d4a2c445793de9abcda66651e11aa9f27
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Mon Mar 2 20:06:38 2015 +0100

    Cleanup some tabs
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 738005a36fa9a76b9f8787404fb3d36962537aa8
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sun Mar 1 12:18:41 2015 +0100

    Set initial value of font size spin button
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 95fd806ca26129bcdd497fbcfdb2c937f2b0a1f3
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Fri Feb 27 19:05:20 2015 +0100

    Add 'Paste Into Folder' context menu entry
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit f1498fa0d7670190d754c4ba39286f525d3a637d
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sat Feb 28 19:20:52 2015 +0100

    Properly count and limit amount of template files
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 3317d343085f0d796532e8641e6ce3a0cdd89d38
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Thu Feb 26 22:35:02 2015 +0100

    Show sub directories in template menu
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 1cf3a422ac21ac5e408f967d5424af9be914488f
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Thu Feb 26 00:27:09 2015 +0100

    Prevent accidental double clicks in single click mode (Bug #10720)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 0a0a6e81e5404798fb1fac68f6c8d7f32df13854
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Wed Feb 25 12:53:12 2015 +0100

    Various mouse click behavior fixes
    
    Unselect a selected icon on button release while <Control> is pressed.
    This fixes a problem which is triggered by dragging a selected icon.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 64ef0f646c2b8c310828bbd33400305fe4bb63e2
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Thu Feb 19 23:30:13 2015 +0100

    Disable rename menu entry for special icons
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit f89d6a697bd216349d306e16fb82924e058f2e89
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Thu Feb 19 22:43:27 2015 +0100

    Detect special icons in multiple selection
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 2b4c627b4677b2bd7801996a9752ab508cc00038
Author: abuyop <abuyop@gmail.com>
Date:   Tue Mar 3 00:32:12 2015 +0100

    I18n: Update translation ms (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3179cf1a2e4329a84cffbf5b298ab722a937e52a
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Mar 2 16:24:41 2015 +0300

    trivial: Fix compiler warning
    
    We must return a value from the function.

commit da08d4781e4cd82e100dbc155569360d11dc09ac
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Wed Feb 25 13:32:24 2015 +0100

    Do not set GtkDialog:has-separator which is deprecated
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 194963ee14286649e6922d3a8f08c62f5c1853e7
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Feb 24 21:53:38 2015 +0100

    Fix warning 'instance of invalid non-instantiatable type'
    
    With this commit 'metadata file changed' events should be processed
    properly now.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 7cb63ca27a5792a41229758dfa59c36285a769d0
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Feb 24 18:57:50 2015 +0100

    Add icon emblems in clockwise order
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit d98a8fddf4a0a875ea4843bcff5f69b9f6254c53
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Feb 24 18:44:52 2015 +0100

    Handle icons with preset emblems (Bug #7417)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 7cfdcad6490b635aaa98a6807eed2b7aec1f529d
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sun Feb 22 19:49:12 2015 +0100

    Enable drag&drop popup menu for local actions
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit bd7273f2a251d5225ddb3753c7c79206fe317b5f
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Sat Feb 21 21:48:28 2015 +0100

    Properly check if mouse button 3 is pressed
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 9e2689ae31aa999b5acaa5b627e3165dc59f230f
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Fri Feb 20 01:02:01 2015 +0100

    Use mini icon and allow dimming of non-scaled icons
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 1822b716fcd8363ee3b041ac2e5be0de0b531032
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 2 12:32:23 2015 +0100

    I18n: Update translation ko (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03bf00aba956cd018849d31e0415d3a9f84d40f4
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Mar 1 00:32:00 2015 +0100

    I18n: Update translation ru (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 21186d3d17735e6165e153ddf898842407bbda41
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Feb 28 19:36:31 2015 +0300

    Post release tag bump

commit fc66880eff6da471c7554e799e8d38a1d88ef220
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Feb 28 19:33:47 2015 +0300

    Updates for release.

commit 7e2f753ef63da1ba6a7db9e46aacd38175186070
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Sat Feb 28 12:32:00 2015 +0100

    I18n: Update translation ro (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4e1d11e7f36e79b5d648f20ce0371cbb2d0342c6
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sat Feb 28 12:31:59 2015 +0100

    I18n: Update translation he (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9c5e3ec5c6be758556f494d5181530731590bfef
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Feb 28 10:15:06 2015 +0100

    Add the new wallpaper for the 4.12 release

commit 212acfa90571b330f8c7f242497dc889e23ea3a9
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Feb 26 18:34:54 2015 +0100

    I18n: Update translation he (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c573e7828bedd846225fc258a85ef46d75d0193d
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 12:33:11 2015 +0100

    I18n: Update translation sk (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a230cd7ae458e13e993dca9754ba5eb48a4fe2a8
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Wed Feb 25 18:32:28 2015 +0100

    Consider shadow extents/offsets when updating icon extents
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 6bf4643737148309b622402891746cd586183a02
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 06:32:47 2015 +0100

    I18n: Add new translation fi (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0493342cce86a5c5ca74dd5bd42c1a54785199af
Author: Dražen M <drazen@ubuntu.si>
Date:   Thu Feb 26 00:32:51 2015 +0100

    I18n: Update translation sl (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a87db478b40d7034090995082e86741be3d45fd
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Feb 24 18:32:22 2015 +0100

    I18n: Update translation de (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 552df80c29a27360c6f06c6f882478b6864d0a63
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:34:12 2015 +0100

    I18n: Update translation bg (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a78eea1bbd5b027f0958858cde025a093b5cbbd
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:33:47 2015 +0100

    I18n: Update translation ast (99%).
    
    219 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ead8b468cb23bf11a1de9857b3a38924f1a346e
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Mon Feb 23 00:32:38 2015 +0100

    I18n: Update translation es (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f756d2640ada1d317fad87f2c0b38130b3b83d3
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Feb 22 19:56:29 2015 +0300

    Fix make distcheck
    
    Newer autotools causes a random sub/settings file to fail distcheck
    because it isn't added to the POTFILES.in or skip. So we'll add it
    to .skip because it's not a real file. This doesn't break older
    versions.

commit 1255ded3ad7483588d879dd35d992a746b615335
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Feb 21 20:23:01 2015 +0300

    Don't use cairo_surface_create_similar_image (Bug #11566)
    
    cairo_surface_create_similar_image was added in cairo 1.12,
    and we list only cairo 1.6 as a requirement. A configure check
    was added for cairo, and use cairo_image_surface_create.

commit a068008afdc0853b17437999a40c794ab4f22bd3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 22 12:32:29 2015 +0100

    I18n: Update translation sl (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbe52d2cf75d303aac709fe45243447d95afd0eb
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 21 18:33:49 2015 +0100

    I18n: Update translation it (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1578c18006dc2c82ac8eb06ec6ec33def240d298
Author: 白铭骢 <jeffbaichina@members.fsf.org>
Date:   Sat Feb 21 06:32:23 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2ca536cae5f0a4438522aeda961ee57e13afa3c6
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Feb 21 06:32:23 2015 +0100

    I18n: Update translation cs (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3eebbc42f6d6b60621a22c95db9bd640d9216e50
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 00:32:40 2015 +0100

    I18n: Update translation nb (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0ad3b139940756b48f4d2d3786e993422e8650d
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Feb 21 00:32:40 2015 +0100

    I18n: Update translation es (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6f62ebf9697f11fd0bfae632020365b87d2d037
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Feb 20 18:54:05 2015 +0300

    Revert "Add a xfconf settings to center the text on xfdesktop icons."
    
    This reverts commit 1c5b2b28fa861df3997e7d48ddd7ae8b3cad3a43.
    
    It breaks presentation of icons leaving artifacts on the desktop.

commit f8e1644cb2abb4cae285e72a28840f14102a1c4b
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Feb 20 12:32:43 2015 +0100

    I18n: Update translation th (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9ecc82c854849b7953de9f07dea78701cd5d701
Author: AlexanderFilev <ifillrok@gmail.com>
Date:   Fri Feb 20 00:32:00 2015 +0100

    I18n: Update translation ru (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d90d87980b70d018be6123dafd71d9c3b20e2620
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Feb 19 18:33:09 2015 +0100

    I18n: Update translation kk (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3fbcb7f3060d695367c9ff6c74da6d051b4f52cd
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:33:09 2015 +0100

    I18n: Update translation es (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1a7766418ff2d86df1a8283e70a6b2b5e079ec81
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Feb 19 12:32:16 2015 +0100

    I18n: Update translation pt (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7cef2ebb7ddf50294be70c488aedbdba802b17f3
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Thu Feb 19 06:32:33 2015 +0100

    I18n: Update translation da (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9f0ec0a0109dba2d6046d4b36b4fcc010796f4f7
Author: enolp <enolp@softastur.org>
Date:   Thu Feb 19 06:32:33 2015 +0100

    I18n: Update translation ast (99%).
    
    219 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2023f70d1dc081bbe5398f4a31014a6be4b350da
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 19 00:32:17 2015 +0100

    I18n: Update translation uk (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d31c02818733f4e1b50be03ce1d9e120d2d26530
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Feb 19 00:32:17 2015 +0100

    I18n: Update translation pl (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c161655941d97d4377a596c0f8fc40e759e86da3
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Thu Feb 19 00:32:17 2015 +0100

    I18n: Update translation de (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e72f7a1826251bfd5a1baa6ae60c08f01565ce13
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 18 18:32:48 2015 +0100

    I18n: Update translation is (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf8d83e67c8933634a76ad8971dda91bdd35a042
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Feb 18 18:32:48 2015 +0100

    I18n: Update translation de (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d639596b8385fcb66854716c279e85f6b7b45af
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Wed Feb 18 16:56:34 2015 +0100

    Hide file action menu entries when volume + other icons are selected
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit c358fbe2ab2c13989099fc1ed1ea8d4e857a3e41
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Feb 17 23:17:24 2015 +0100

    Show 'No templates installed' when no templates are found
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 8d82abf408e37b14c9191c2b5be39bac6fb4da8d
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Feb 17 23:26:23 2015 +0100

    Tweak window list menu
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 5cb7e85a71eba85240fde7d122440df6ac1734fb
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Feb 17 14:32:00 2015 +0100

    Allow thunarx menu entries for multiple file selection
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit e6eb1cf55103bf72da07893070334d3982689d52
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Tue Feb 17 14:29:14 2015 +0100

    Move checkbox show_hidden_files above single_click
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 6f83c54cd62eaf4113a9e09f13268a392a087b9f
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Feb 18 12:32:08 2015 +0100

    I18n: Update translation ja (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5514f56be072fe51934c8448a224b8616eae87cd
Author: André Miranda <andreldm1989@gmail.com>
Date:   Wed Feb 18 06:32:01 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0e7bec2c766442ba2593ebdce9594e03f5c742f
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Tue Feb 17 18:33:24 2015 +0100

    I18n: Update translation tr (100%).
    
    221 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 264b874fc22bc120cec01169ca3c0399adebee30
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Feb 17 18:33:24 2015 +0100

    I18n: Update translation sr (100%).
    
    221 translated messages.
